<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;600;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="../css/style.css">
    <title>Home Work 10</title>
</head>
<body> 
    <section class="section">
        <div class="main">

            <div class="name">
                <h1>Johnny McLonny</h1>
                <div><img src="../img/Ellipse 1.png" alt="avatar_img"></div>

                <div class="info">
                    <div><span class="bold">Age</span> : 25 <span class="bold">Pronouns</span> : they/them</div>
                    <div><span class="bold">Education</span> : Masters</div>
                    <div><span class="bold">Occupation</span> : Assistant Manager</div>
                    <div><span class="bold">Location</span> : Canada</div>
                    <div><span class="bold">Technical Ability</span> : Master</div>
                </div>

            </div>

            <div class="bio">
                <h3>Bio</h3>
                Johnny is an aspiring product manager. Johnny is 
                actively looking for new opportunities right now. 
                They are keen to learn and grow more in their new 
                job. 
            </div>

            <div class="goals">
                <h3>Goals</h3>
                <ul>
                    <li>grow credibility</li>
                    <li>learn new skills</li>
                    <li>better income</li>
                </ul>
            </div>
            <div class="frustrations">
                <h3>Frustrations</h3>
                <ul>
                    <li>less experience makes it harder to be considered</li>
                    <li>hiring process is tedious</li>
                    <li>hiring managers don’t reply</li>
                </ul>
            </div>
            
            <div class="dream">
                <h3>Dream companies</h3>
                <ul>
                    <li>Google</li>
                    <li>Microsoft</li>
                    <li>Apple</li>
                    <li>Figma</li>
                    <li>Youtube</li>
                </ul>
            </div>
            <div class="personality">
                <h3>Personality</h3>
                <ul>
                    <li>#goaloriented </li>
                    <li>#learnmore</li>
                    <li>#skilled</li>
                </ul>
            </div>
            <div class="other">
                <p>
                    “I want to grow and learn 
                    everyday at my new job”
                </p> 
            </div>
         </div> <!-- class main -->
        
    </section>
     
</body>
</html>